import { NavLink } from 'react-router-dom';

function MainNavigation() {
  return (
    <nav className="main-nav">
      <ul>
        <li>
          <NavLink to="/">Strona główna</NavLink>
        </li>
        <li>
          <NavLink to="/posts">Artykuły</NavLink>
        </li>
      </ul>
    </nav>
  );
}

export default MainNavigation;
